Subject: New Reply Received - Access restriction
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 11:30:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Access restriction   Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Hi Sohaib</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">
<br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Thx for the follow up and here is below </div>
<div style="font-family: inherit; font-size: inherit; color: inherit">
<br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Email :[email-masked]</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Country access - United Arab Emirates </div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Mobile used ; I phone 13</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Application used : max application &amp; browser both are restricted </div>
<div style="font-family: inherit; font-size: inherit; color: inherit">System ; I phone last updated system 15.5</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">
<br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Best regards </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, July 16, 2022 1:19 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Access restriction
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4619328</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatma,</div>
<div>
<br>
</div>
<div><span>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </span></div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- a type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div></div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div> <span> </span>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4619328